<?php
/**
 * Plugin recommendation
 *
 * @package mangosm
 */

// Load TGM library.
require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';

if ( ! function_exists( 'mangosm_register_recommended_plugins' ) ) :

    /**
     * Register recommended plugins.
     */
    function mangosm_register_recommended_plugins() {
        $plugins = array(
            array(
                'name'     => esc_html__( 'One Click Demo Importer', 'mangosm' ),
                'slug'     => 'one-click-demo-import',
                'required' => false,
            ),
        );

        $config = array();

        tgmpa( $plugins, $config );
    }

endif;

add_action( 'tgmpa_register', 'mangosm_register_recommended_plugins' );
